<?php
header('Content-type:application/x-javascript');
/*
header('Cache-Control:no-cache,must-revalidate');
header('Pragma:no-cache');
header("Expires:0");
*/

?>
var updateStamp = $('my_style').title;

if(updateStamp != '<?php @ include('../../writable/require/browse_reload.txt'); ?>'){

  $('addCFrame').src='webmaster_central.php?post=browse_reload&now_version='+updateStamp;


  //document.cookie='myStyle=; path=/;';
  //location.reload(true);
}

